Video Screencast Help
Symantec to Separate Into Two Focused, Industry-Leading Technology Companies. Learn more.

V-79-57344-38277 - after update BE2010 R3 to SP4

Created: 26 Mar 2014 | 2 comments

Hi,

I have Backup Exec 2010 R3 revision 5204 Service Pack 4 installed on the Windows 2008 Server Datacenter 64-bit.

I have update  backup exec 2010 R3 SP3 to SP4 and after the update I have the error in all vmware backup jobs:

V-79-57344-38277 - Unable to open a disk of the virtual machine.
VixDiskLib_Open() reported the error: The host is not licensed for this feature
 

the vmware infrastructur is formed:

n. 1 node ESXi 5.5.0

n. 2 nodes ESXi 5.1.0

n.1 node ESX 4.1.0

 

with BE2010 R3 SP3 all backup vm-machine jobs run, after update to SP4 not run.

The all licenze have the 'vStorageAPIs' features.

 

Help me.

Operating Systems:

Comments 2 CommentsJump to latest comment

lmosla's picture

Hello,  please see  http://www.symantec.com/docs/TECH215556

also one of the issues is ESXi 5.5 is supported with Backup Exec 2012 Sp2 not with any version of 2010R3.

enzo's picture

thanks for reply.

I saw the TECH215556 but I have not solved the problem.

new info! 

If not select the vmware vcenter server in selection but the ESX node the backup jobs run.

es.

VMVCB::\\virgo.vmware.xxx.it\VCGuestVm\(DC)fastmedia(DC)\vm\mailex\mailex.cas\ -> vCenter server: ERROR

VMVCB::\\vm-node9.vmware.xxx.it\VCGuestVm\(DC)ha-datacenter(DC)\vm\mailex.cas\  -> ESX server: WORK